> ## Documentation Index
> Fetch the complete documentation index at: https://developer.findity.com/llms.txt
> Use this file to discover all available pages before exploring further.

# List policy documents for an organization



## OpenAPI

````yaml openapi/findity-admin-api.json GET /organizations/{organizationId}/policies/documents
openapi: 3.1.0
info:
  title: Findity Admin API
  description: Findity Admin API
  version: 1.0.0
servers:
  - url: https://stage-api.findity.com/api/v1/admin
  - url: https://api.findity.com/api/v1/admin
security:
  - bearerAuth: []
paths:
  /organizations/{organizationId}/policies/documents:
    get:
      tags:
        - Policies
      summary: List policy documents for an organization
      operationId: list
      parameters:
        - $ref: '#/components/parameters/policyOrganizationId'
        - $ref: '#/components/parameters/sortOrder'
        - $ref: '#/components/parameters/sortPolicies'
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/PolicyDocuments'
components:
  parameters:
    policyOrganizationId:
      in: path
      name: organizationId
      required: true
      description: The organization id of the policies
      schema:
        $ref: '#/components/schemas/Uuid'
      example: 05b8daba9ba14a49846fe77883248cf0
    sortOrder:
      name: sortOrder
      in: query
      description: Parameter that defines in which order data will be sorted
      required: false
      schema:
        $ref: '#/components/schemas/sortOrderEnum'
    sortPolicies:
      name: sort
      in: query
      description: Parameter that defines property used for sorting
      required: false
      schema:
        $ref: '#/components/schemas/sortPoliciesEnum'
  schemas:
    PolicyDocuments:
      type: object
      properties:
        data:
          type: array
          items:
            $ref: '#/components/schemas/PolicyDocument'
    Uuid:
      type: string
      pattern: ^[0-9a-fA-F]{32}$
      description: UUID without dashes (32-character hex string)
    sortOrderEnum:
      type: array
      items:
        type: string
        enum:
          - asc
          - desc
    sortPoliciesEnum:
      type: array
      items:
        type: string
        enum:
          - fileName
          - name
          - date
          - uploadedBy
    PolicyDocument:
      type: object
      properties:
        name:
          type: string
        date:
          type: string
          readOnly: true
        fileName:
          type: string
        documentId:
          $ref: '#/components/schemas/Uuid'
        uploadedBy:
          type: string
      example:
        name: Expense policy
        fileName: policy.pdf
        date: '2024-10-21T19:32:36Z'
        documentId: 22adfe2a080040e3892ffb89c21ec445
        uploadedBy: Test User
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````